﻿body
{
    font-family:Arial,Helvetica, sans-serif;
    font-weight:normal;  
    font-size:14px;
    color: #000;
} 

/*datatables PDF*/
table.tblDataTable, table.table, div.table-responsive{
    width:100% !important;
}

.print-pdf{
    margin-top:30px !important;
}

.p-center {
    padding-top: 0px !important;
}


.bodyPdf
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    width:900px;
    background-color:#FFF;
    margin: 0 auto;
    color: #000;
}
a img 
{
    border: none;
}
a,a:link,a:visited
{
    font-weight:normal;  
    text-decoration:none;
    color:#000;
}
table {
    margin: 0 auto;
	font-size:14px;
}
td.Negrita {
    font-weight:bold;
}
.tdNegrita {
    font-size: 13px;
    font-weight: normal;
    color: #000;
    padding-left: 5px;
}
td.alinearDerecha { /* .tableCuentas */
    text-align: right;
}
td.alinearCentro { /* .tableCuentas */
    text-align:center;
}
.redText, .red {
    color: #C00;
}
h3.letraSubTituloInternoPDFCentro
{
    font-size: 22px;
    margin:0;
    margin-bottom:20px;
    padding: 2px;
    padding-left:10px;
    text-align:center;
}
h3.letraSubTituloInternoPDF
{
    font-size: 16px;
    margin:0;
    margin-bottom:5px;
    padding: 2px;
    padding-left:10px;
}
h4.letraSubTituloInternoPDFCentro
{
    font-size: 16px;
    margin:0;
    padding: 2px;
    text-align:center;
}
td.rowInfoTextbox
{
    font-weight:bold;
	font-size:13px;
    background-color: #fff;
    text-align:center;
    color: #000;
    border: solid 1px #fff;
    
}
td.tableInfo, table.tableInfo
{
    font-size:13px;
	font-weight:normal;
    background-color: #FFF;
    padding: 2px;
    border:0;
}
table.tableInfo .tdTituloInterior, .tdTituloInterior
{
    font-size:13px;
    background-color: #D0D0D0;
    padding: 1px;
      
}
.tableGeneral
{
    font-size:13px;
    color: #000;
	background-color: #fff;
}
/* --- Tabla InfoGeneral --- */
.tableInfoGeneral
{
    font-weight:normal;
    font-size: 13px;
    padding: 2px;
    border-collapse: collapse;
	background-color: #fff;
	border:0;
	width:820px;
}
.tableInfoGeneral .Titulos td
{
    font-weight:bold;
    text-align:center;
    color: #000;
    border: solid 1px #434343;
}
.tableInfoGeneral .Cuerpo td
{
    font-weight:normal;
    padding: 2px;
    background-color:#FFF;
    border: 1px solid #434343;
    
}
.tableInfoGeneral .Pie td
{
    background-position: #f0f0f0;
    font-weight: bold;
    background: #f0f0f0;
    padding: 3px;
    border-top: solid 1px #C1D1D1;
}
.tableInfoGeneral td.Normal
{
    font-weight:normal;
}
.tableInfoGeneral td.Negrita {
    font-weight:bold;
}
.pdfOcultar
{
    visibility:hidden;
    display:none;
}

.recibo-style{
    margin-top:20px;
    padding: 20px;
    width: 100%;
}

table.table-recibo > tbody> tr > td{
    padding-right:20px;
    padding-left:10px;
}

table.table-recibo{
    margin: 0 !important;
}


.line-punteada{
    width= 100%;
    border-bottom: 1.4px dashed #dedede;
    height: 1px;
    width: 0px;
}

.lineRight-recibo{
    border-right: 1px solid #dedede;
}

.sub-table{
    margin-left:10px;
}

.title-recibo{
    margin-bottom:20px;
}

.text-green{
    color: #006931;
}


table.tblMontos {
    border-collapse: collapse;
}

.tblMontos td, th {
    border: 1px solid #dddddd;
}

.alinearIzquierda {
    text-align: left;
}

.bold {
    font-weight: bold;
}

/* --- Tabla InfoGeneral --- */